[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=3B0CB13F4EC73C82E739EAA988FDEE7F
ProjectName=Third Person BP Game Template

[StartupActions]
bAddPacks=True
InsertPack=(PackSource="StarterContent.upack",PackName="StarterContent")
